Subject: New Reply Received - الغي الطلب
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 Feb 2020 05:40:12 +0000

Hi Ammar Ali,  The customer has responded to the ticket.  الغي الطلب  Ticket comment <div dir="auto">Hi thanks you for replying to me and I cancel because you charge me Extra 20 and I wanted..</div>
<br><div class="gmail_quote">
<div dir="ltr">في الجمعة، ١٤ فبراير، ٢٠٢٠ ١:١٠ م Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Bilal,</div>
<div dir="ltr">
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap">Thank you for your email. </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap"> </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap" dir="ltr">We understand that you would like to cancel your order number 9770161059 with us. </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap"> </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap" dir="ltr">At this time it is no longer possible for us to cancel the order, as its already on its way to you. You may refuse to accept your order when our courier partner attempts delivery to you, </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap"> </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap">I’m sorry I could not be of much help this time around. Please do let me know if we can be of any other assistance. </span></font></div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap"> </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap">Your friends, </span></font></div>
<div style="line-height:1.38"><font color="#000000"><span style="font-size:14.6667px;white-space:pre-wrap">The Support Team</span></font></div>
</div>
</div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/461868